---
search:
  tags:
    - Store Groups
    - DELETE
seo:
  description: >-
    Deletes a store group by its slug.… Reference for the DELETE
    /api/v1/{team_slug}/{app_slug}/store-groups/{store_group_slug} endpoint in
    the Management API.
sidebar:
  label: Delete a store group
  badge: DELETE
title: Delete a store group
type: openapi-operation
---
Deletes a store group by its slug. The store group must not have any markets attached or merchant users associated with it. This operation also removes any related product pricing for the store group.

`DELETE /api/v1/{team_slug}/{app_slug}/store-groups/{store_group_slug}`

**Responses**

- `200` — Store group deleted successfully
- `400` — Invalid request (e.g. bad UUID, validation error)
- `401` — Unauthorized access
- `500` — Internal server error

Response example, 200:

```json
{
  "data": "string",
  "details": [
    "string"
  ],
  "success": true
}
```
